| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Data Fields
AFE_CSRSTR Union Reference

`#include <fxlc95000.h>`

## Data Fields
word | Word
struct {
word TT:1
word SWTRIG:1
word COCO:1
word CCIEN:1
word EP:1
word __pad0__:1
word __pad1__:1
word ST:1
word AAF:1
word __pad2__:1
word CM0:1
word CM1:1
word C4S0:1
word C4S1:1
word FS0:1
word FS1:1
} | Bits
struct {
word __pad0__:1
word __pad1__:1
word __pad2__:1
word __pad3__:1
word __pad4__:1
word __pad5__:1
word __pad6__:1
word __pad7__:1
word __pad8__:1
word __pad9__:1
word grpCM:2
word grpC4S:2
word grpFS:2
} | MergedBits

## Detailed Description

Definition at line 3549 of file fxlc95000.h.

## Field Documentation

word __pad0__

Definition at line 3557 of file fxlc95000.h.

word __pad1__

Definition at line 3558 of file fxlc95000.h.

word __pad2__

Definition at line 3561 of file fxlc95000.h.

word __pad3__

Definition at line 3573 of file fxlc95000.h.

word __pad4__

Definition at line 3574 of file fxlc95000.h.

word __pad5__

Definition at line 3575 of file fxlc95000.h.

word __pad6__

Definition at line 3576 of file fxlc95000.h.

word __pad7__

Definition at line 3577 of file fxlc95000.h.

word __pad8__

Definition at line 3578 of file fxlc95000.h.

word __pad9__

Definition at line 3579 of file fxlc95000.h.

word AAF

Definition at line 3560 of file fxlc95000.h.

struct { ... } Bits

word C4S0

Definition at line 3564 of file fxlc95000.h.

word C4S1

Definition at line 3565 of file fxlc95000.h.

word CCIEN

Definition at line 3555 of file fxlc95000.h.

word CM0

Definition at line 3562 of file fxlc95000.h.

word CM1

Definition at line 3563 of file fxlc95000.h.

word COCO

Definition at line 3554 of file fxlc95000.h.

word EP

Definition at line 3556 of file fxlc95000.h.

word FS0

Definition at line 3566 of file fxlc95000.h.

word FS1

Definition at line 3567 of file fxlc95000.h.

word grpC4S

Definition at line 3581 of file fxlc95000.h.

word grpCM

Definition at line 3580 of file fxlc95000.h.

word grpFS

Definition at line 3582 of file fxlc95000.h.

struct { ... } MergedBits

word ST

Definition at line 3559 of file fxlc95000.h.

word SWTRIG

Definition at line 3553 of file fxlc95000.h.

word TT

Definition at line 3552 of file fxlc95000.h.

word Word

Definition at line 3550 of file fxlc95000.h.

The documentation for this union was generated from the following file:

- Include/psp/fxlc95000.h